#!/bin/sh
echo 'name: snap
version: 0.12.0
id: snap-0.12.0-adc4c25a6d74d5ead0a662516a12b99b

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Top-level package for the Snap Web Framework
description: This is the top-level package for the official Snap Framework libraries.
             It includes:
             .
             * The Snaplets API
             .
             * The \"snap\" executable program for generating starter projects
             .
             * Snaplets for sessions, authentication, and templates
             .
             To get started, issue the following sequence of commands:
             .
             @$ cabal install snap
             $ mkdir myproject
             $ cd myproject
             $ snap init@
             .
             If you have trouble or any questions, see our FAQ page
             (<http://snapframework.com/faq>) or the documentation
             (<http://snapframework.com/docs>).
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules: Snap Snap.Snaplet Snap.Snaplet.Heist
                 Snap.Snaplet.HeistNoClass Snap.Snaplet.Heist.Compiled
                 Snap.Snaplet.Heist.Generic Snap.Snaplet.Heist.Interpreted
                 Snap.Snaplet.Auth Snap.Snaplet.Auth.Backends.JsonFile
                 Snap.Snaplet.Config Snap.Snaplet.Session
                 Snap.Snaplet.Session.Common Snap.Snaplet.Session.SessionManager
                 Snap.Snaplet.Session.Backends.CookieSession Snap.Snaplet.Test
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.Heist.Internal Snap.Snaplet.Internal.Initializer
                Snap.Snaplet.Internal.LensT Snap.Snaplet.Internal.Lensed
                Snap.Snaplet.Internal.RST Snap.Snaplet.Internal.Types
                Snap.Snaplet.Session.SecureCookie
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-0.12.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/snap-0.12.0
              /usr/local/lib
hs-libraries: HSsnap-0.12.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-9df3c38f0408c0a91e2a32a7584ef9c9
         aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         clientsession-0.9-4819f14ac854ac9f7aa01abb5015978a
         comonad-3.0.2-c9b20fae6ab04128f33052f7337a7c2e
         configurator-0.2.0.2-3af5cb3863941a8b405451ac5020df92
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         directory-tree-0.11.0-46b1d9a56a99a9295a29edd540353a68
         dlist-0.5-537820b285fbaec1d5ce98a12ca093d8
         errors-1.4.1-5ce2de6ff9141010eb52cf9b442c5759
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a
         heist-0.12.0-d504ee72a5e9618a7190a195388d8d4d
         lens-3.9.0.2-98bd3157eaf5c8b5939ac5c131f16de8
         logict-0.6-bc1b77e30138b64e829df68e29acecbe
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         mwc-random-0.12.0.1-005a6da460373c3cc9f54fd5037da418
         pwstore-fast-2.3-1f655d8dd7ad4cb6a5349469ae6edb16
         regex-posix-0.95.2-a34848eaff24ac32325260f99852c6c9
         snap-core-0.9.3.1-f6ab4b00102a67789c9ee91b9eb08d3d
         snap-server-0.9.3.3-25a373edbe52279f35605fdacd110d07
         stm-2.4.2-0f41fcf17f5bc067084394f47dbfe7cf
         syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
         vector-algorithms-0.5.4.2-cd26604f598a50b09c2e8a378a15c5ed
         xmlhtml-0.2.1-53432927758befa2edd22444065e27b0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/snap-0.12.0/html/snap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/snap-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
